
/* glyphListSearchMenu */
"3133.title" = "glyphListSearchMenu";

/* Name */
"3134.title" = "Имя";

/* Unicode */
"3135.title" = "Юникод";

/* xx glyphs */
"3162.title" = "xx glyphs";

/* NameColumn */
"3253.headerCell.title" = "NameColumn";

/* Window */
"4322.title" = "Окно";

/* contains */
"4332.title" = "содержит";

/* begins with */
"4333.title" = "начинается с";

/* ends with */
"4334.title" = "заканчивается на";

/* is */
"4335.title" = "является";

/* is not */
"4336.title" = "не является";

/* of the following are true */
"4342.title" = "из следующих условий";

/* Any */
"4343.title" = "Любое";

/* All */
"4344.title" = "Все";

/* OK */
"4346.title" = "да";

/* in */
"4347.title" = "в";

/* Glyph Name */
"4350.title" = "имя";

/* Item */
"4417.title" = "Item";

/* Edit Filter */
"4418.title" = "Редактировать фильтр";

/* Add Smart Filter */
"4427.title" = "Произвольный фильтр";

/* Cancel */
"4437.title" = "Отмена";

/* Name */
"4451.title" = "Имя";

/* Add List Filter */
"4453.title" = "Добавить фильтр";

/* Remove Filter */
"4454.title" = "Убрать фильтр";

/* Filter */
"4458.label" = "Фильтр";

/* List */
"4460.label" = "Список";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5198.ibShadowedDisplayPattern" = "%{value1}@ выделено %{value2}@/%{value3}@ глифов";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5199.ibShadowedDisplayPattern" = "%{value1}@ выделено %{value2}@/%{value3}@ глифов";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5200.ibShadowedDisplayPattern" = "%{value1}@ выделено %{value2}@/%{value3}@ глифов";

/* is */
"5210.title" = "является";

/* Count of Paths */
"5214.title" = "Количество путей";

/* is less than */
"5215.title" = "меньше чем";

/* is greater than */
"5216.title" = "больше чем";

/* left group */
"5415.title" = "левой группы";

/* right group */
"5417.title" = "направо группы";

/* export */
"5418.title" = "экспортировать";

/* Unicode */
"5422.title" = "Юникод";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "имя";

/* - */
"5441.ibShadowedIsNilPlaceholder" = "-";

/*   */
"5441.ibShadowedNoSelectionPlaceholder" = " ";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(empty)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Add Folder */
"5q4-BW-54A.title" = "Добавить папку";

/* None */
"DsV-SZ-ceE.title" = "Отсутствует";

/* LSB */
"QMS-qO-LNY.ibShadowedNoSelectionPlaceholder" = "лев. апрош";

/* Width */
"SYY-ez-Qyy.ibShadowedNoSelectionPlaceholder" = "Ширина";

/* RSB */
"lNE-Kz-zCO.ibShadowedNoSelectionPlaceholder" = "правый полуапрош";

/* Visual View */
"r5m-w6-Nfs.ibExternalAccessibilityDescription" = "Visual View";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(empty)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Kerning */
"skW-is-41h.title" = "Кернинг";

/* matches */
"zby-zB-d5Z.title" = "совпадения";
